/*
カラー変更用
*/
#toppage-header {
	background-color: #235288;
}
    
.toppage header #gmenu>li>a::before, 
.toppage header #gmenu>li>span::before{
	background-color: #235288;
}

#header #header-menu1 li a{
	color: #235288;
	border: 1px solid #235288;
}

#header #header-menu2 .btn-list{
	background-color: #235288;
}

#header #header-menu1 li a:after {
	border-top: 2px solid #235288;
	border-right: 2px solid #235288;